td { font-family:宋体,Verdana, Arial, Helvetica, sans-serif; font-size:9pt; color:#000000 }
p { font-family:宋体,Verdana, Arial, Helvetica, sans-serif; font-size:9pt; color:#000000 }
body {
	font-family:宋体,Verdana, Arial, Helvetica, sans-serif;
	font-size:9pt;
	color:#000000;
	text-decoration: none;
    margin: 0px;
	background-image: url(bg.gif);		
	BACKGROUND-POSITION: center 50%;
	scrollbar-face-color: #D6D6D7;
	scrollbar-highlight-color: #D6D6D7;
	scrollbar-shadow-color: #D6D6D7;
	scrollbar-3dlight-color: #D6D6D7;
	scrollbar-arrow-color:  #ff0000;
	scrollbar-track-color: #666666;
	scrollbar-darkshadow-color: #333333;	    
}
.ftd { font-family:宋体,Verdana, Arial, Helvetica, sans-serif; font-size:9pt; color:#000000 }

INPUT { BORDER-TOP-WIDTH: 1px; PADDING-RIGHT: 1px; PADDING-LEFT: 1px;
 BORDER-LEFT-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 1px; BORDER-RIGHT-WIDTH: 1px;
 PADDING-BOTTOM: 1px; PADDING-TOP: 1px; HEIGHT: 18px;
 BORDER-LEFT-COLOR: #c0c0c0; BORDER-BOTTOM-COLOR: #c0c0c0;
 BORDER-TOP-COLOR: #c0c0c0; BORDER-RIGHT-COLOR: #c0c0c0;
 background-color: #efefef; CURSOR: HAND;
 FONT-SIZE: 9pt; font-family: Verdana, Arial, Helvetica, sans-serif, 宋体; COLOR: #000000;
}
textarea { border-width: 1; border-color: #c0c0c0; background-color: #FFFFFF;
 font-family: Verdana, Arial, Helvetica, sans-serif, 宋体; font-size: 9pt; CURSOR: HAND; COLOR: #000000;
}
select { border-width: 1; border-color: #c0c0c0; background-color: #FFFFFF;
 font-family: 宋体,Verdana, Arial, Helvetica, sans-serif; font-size:9pt; CURSOR: HAND; COLOR: #000000;
}
.cred		{ font-size: 12px;color: #000000;text-decoration: none;}
a.cred:hover { font-size: 12px;color: #ff0000;text-decoration: none;}

.cblud		{ font-size: 12px;color: #858383;text-decoration: none;}
a.cblud:hover {	font-size: 12px;color: #ff0000;text-decoration: underline;}

a 				{ font-size: 12px;	color: #000000;text-decoration: none;}
a:hover         { font-size: 12px; color: #ff0000; text-decoration: none;  }

.tt {
	BORDER-BOTTOM-STYLE: double; BORDER-LEFT-STYLE: double; BORDER-RIGHT-STYLE: double; BORDER-TOP-STYLE: double; COLOR: #000000; FILTER: Alpha(Opacity=100, FinishOpacity=0, Style=1, StartX=0, 
StartY=0, FinishX=90, FinishY=100); FONT-SIZE: 1.1em; FONT-WEIGHT: 700; HEIGHT: 1.2em
}
.3dfont {
	FILTER: glow(color=#cccccc,strength=0) 
shadow(color=aaaaaa,direction; POSITION: relative; WIDTH: 100%
}
.kang1 {
	BACKGROUND-COLOR: #e8eff7; BORDER-BOTTOM: #cccccc 1px ridge; BORDER-LEFT: #000000 1px ridge; BORDER-RIGHT: #cccccc 1px ridge; BORDER-TOP: #333333 1px ridge; FONT-FAMILY: "宋体"; FONT-SIZE: 12px
}